
QGIS Application - Bug report #5232

"add direction symbol" does not work with curved labels

2012-03-26 12:33 AM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14968

Description

Subject says it all. If I switch to "parallel", it shows fine. Tested on 1.7.4 and master.

History

#1 - 2012-04-15 10:00 AM - Giovanni Manghi

- Target version changed from 35 to Version 1.8.0

#2 - 2012-09-04 11:53 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2012-12-11 05:48 AM - Giovanni Manghi

- Assignee set to Larry Shaffer

Still an issue in master. Larry do you mind if I give this (confirmed) label tickets to you?

#4 - 2012-12-11 09:51 AM - Larry Shaffer

- Affected QGIS version changed from 1.7.4 to master

Hi Giovanni,

Giovanni Manghi wrote:

Still an issue in master. Larry do you mind if I give this (confirmed) label tickets to you?

Yes, that's fine. Will try to get done what I can before 2.0.

#5 - 2014-06-12 05:23 PM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2015-12-09 12:43 AM - Médéric RIBREUX

Hello, bug triage...

just for information, this bug is still true for QGIS 2.13 master.
#7 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#8 - 2018-02-23 04:18 PM - Giovanni Manghi

- Affected QGIS version changed from master to 3.0.0

- Assignee deleted (Larry Shaffer)

Still true on QGIS 3.
